/*
 Theme Name:   MA-blog-child
 Theme URI:    http://markargent.com/blog/wp-content/themes/ma-blog-child
 Description:  Mark Argent blog: Twenty Sixteen Child Theme
 Author:       Mark Argent
 Author URI:   http://www.markargent.com/blog
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/


body{
  height: 100%;
  font-family: "Palatino","Palatino linotype","Book antiqua", "serif";
  background-color: orange;
  font-size:14px;
  line-height:135%;
  padding: 0px;
  margin: 0px;
}


#woodchip{
  background-image: url("../../../../img/IMG_2632-tr-resize-coloured.jpg");
  width:100%;
  height:100%;
  position: fixed;
  top:0px;
  left:0;
  opacity:0.15;
}

#masthead{
  padding: 20px 20px 20px 32px;
}
.site-branding .site-title{
  font-family: "Palatino","Palatino linotype","Book antiqua", "serif";
  font-weight: bold;
  border-bottom:2px solid;
  border-color:orange;
  margin:0px;
  padding:0px 20px 6px 10px;
  display:inline;
}

.site-description{
  padding:10px 0px 0px 10px;
  font-style:italic;
  font-size:110%;
}

.entry-title{
  color:#0b1f4d;
  font-family: "Palatino","Palatino linotype","Book antiqua", "serif";
  font-size:140%;
  line-height:150%;
}
a, .article a{ 
  text-decoration: none !important;
  box-shadow: none !important;
}

.article li, li{
  margin: 3px 0px 8px 12px;
  padding:0px 0px 0px 3px;
  text-align:justify;
}

.widget-area section{
  padding:8px 0px 12px 6px;    
  margin: 0px;
  border-color:orange;
  border-width:2px;
}
.widget-area section:first-of-type{
  border:none;
  position: absolute;
  top:63px;
  right:20px;
}
.widget-area .widget-title{
  padding:0px; 
  margin:0px;
  color:#0b1f4d;
  font-size:100%;
}

.widget-area li{
  line-height:115%;
  text-align: left;
}

.es_widget_form{
  padding:0px;
  margin:0px;
}

.es_msg{
  padding:0px;
  margin:0px;
}
.entry-summary p{
  text-align:justify;
  padding-top:8px;
  font-size:16px;
}

.entry-content p{
  text-align:justify;
  margin:0px 0px 6px 0px;
  padding:0px;
  text-indent:0px;
}

.entry-content p+p, .entry-content.ind{
  text-indent:20px;
}
.alignleft{
  padding:0px 10px 8px 0px;
  margin:0px;
}
.mainsite{
  text-align: right;
  font-style:italic;
  line-height:170%;
}
.mainsite a,.mainsitea{
  text-decoration: none;
}
.date{font-size:85%;}
@media screen and (max-width:710px){
  .mainsite{
    visibility: hidden;
    position: absolute;
  } 
}
blockquote{
  font-style:italic;
  margin:0px;
  padding:20px 20px 20px 60px;
  font-size:100%;
  color:#555555;
  border-left:none;
}
p.ind0{
  text-indent:0px !important;
}
h2{
  hyphens: none !important;
}

h2.hd, div.hd{
  font-weight:bold;
  font-style:normal;
  font-size:16px;
  padding:0px;
  margin: 15px 0px 2px 0px;
}
h2.it{
  font-weight:normal;
  font-style:italic;
  font-size:16px;
  margin:15px 0px 0px 0px;
}
.h2hd{
  font-weight:bold;
  font-style:normal;
  font-size:16px;
  padding:0px;
  margin: 0px 0px 2px 0px;
}

.wp-caption-text{
  line-height:120% !important;
  width:90%;
}

.more-link{
  font-style: italic;
}
.more-link:before{
  content: "[";
  font-style: normal;
}
.more-link:after{
  content:"]";
  font-style: normal;
}

.widget .titlesubhead{
  position: absolute;
  visibility: hidden;
}

h1 .entry-title .titlesubhead{
  position: relative;
  visibility: visible;
  font-sizubhead: 60%;
  font-weight: normal;
  color:#666666;
}
.es_textbox_class{
  padding:3px !important;
  margin:0px !important;
  font-size:100% !important;
}
.es_textbox{
  font-size:75%;
  padding:0px !important;
}
.es_lablebox{
  margin:2px 2px 0px 0px !important;
}
.es_textbox_button{
  padding:3px !important;
  font-size:90% !important;
  text-transform:lowercase !important;
}

.ldv{
  text-align:right;
  font-style:italic;
  border-top:1px solid;
  border-color:#666666;
  margin:10px 0px 0px 0px;
  padding:10px 0px 0px 16px;
}
